@media screen and (min-width: 768px) and (max-width: 834px) {
    .navbar {
        padding: 28px 40px;
    }
    header {
        flex-direction: column;
        padding: 0 137px;
    }
    .left-header {
        width: 100%;
        padding: 48px 0 48px;
        margin-left: 0px;
    }
    .right-header {
        padding: 0 0 80px;
        position: relative;
    }
    .heroimage {
        display: none;
    }
    .buyer {
        display: block;
        width: 214px;
        height: 176px;
        position: absolute;
        top: 113px;
        left: -65px;
    }
    .cover {
        display: block;
        height: 370px;
    }
    .arrows {
        display: block;
        position: absolute;
        top: 23px;
        left: -87px;
        width: 72px;
        height: 52px;
    }
    .testimonial {
        padding: 48px 137px;
        width: 100%;
        max-width: 1440px;
        margin: 0 auto;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 56px;
    }
    .text-list,
    .description {
        letter-spacing: -0.4px;
    }
    .img-product {
        scale: 1;
    }
    .text-testimonial {
        font-weight: 500;
        font-size: 20px;
        line-height: 26px;
        color: #101828;
        margin-bottom: 16px;
        margin-top: 24px;
    }
    .supersite {
        padding: 96px 137px 0 137px;
        flex-direction: column-reverse;
        gap: 40px;
    }
    .right-supersite {
        padding-right: 43px;
        margin-top: 0;
    }
    .img-supersite {
        margin: 0 auto;
    }
    .suppliers {
        padding: 96px 137px;
        flex-direction: column;
        gap: 56px;
    }
    .button-trust {
        margin-top: 40px;
    }
    .lesstime {
        padding: 96px 137px;
        flex-direction: column;
        gap: 56px;
    }
    .right-lesstime {
        width: 100%;
    }
    .find-product {
        flex-direction: column-reverse;
        gap: 56px;
        padding: 96px 137px;
    }
    .left-findproduct,
    .right-findproduct {
        width: 100%;
    }
    .dropdown {
        position: absolute;
        right: 14px;
        top: 78px;
        z-index: 50;
        width: 16px;
        height: 16px;
    }
    .dropship {
        padding: 96px 137px;
        flex-direction: column;
        gap: 56px;
    }
    .left-dropship,
    .right-dropship {
        width: 100%;
    }
    .img-dropship {
        width: 100%;
    }
    .left-suppliers {
        width: 100%;
    }
    .helpful-support {
        padding: 96px 137px;
        flex-direction: column;
        gap: 56px;
    }
    .left-support,
    .img-support {
        width: 100%;
    }
    .better-business {
        padding: 96px 137px;
        flex-direction: column-reverse;
        gap: 56px;
    }
    .left-business,
    .right-business {
        width: 100%;
    }
    .question {
        padding: 96px 137px;
    }
    .search-result {
        padding: 48px 136px;
    }
    .content-box {
        flex-direction: column;
        align-items: start;
        justify-content: start;
    }
    .filter-search {
        flex-direction: column;
        width: 100%;
        justify-content: start;
        align-items: start;
    }
    .title-sponsor {
        max-width: 800px;
    }
    .title-search-result {
        padding-right: 50px;
    }
    .title-supersite {
        margin-top: 0px;
    }
    .right-supersite {
        position: relative;
    }
    .organic {
        width: 120px;
        height: 120px;
        position: absolute;
        top: 106px;
        left: 144px;
    }
    .subheading {
        letter-spacing: -0.4px;
    }
    .title-supersite,
    .subtitle-supersite {
        position: relative;
    }
    .zigzag {
        width: 127px;
        height: 127px;
        position: absolute;
        top: 57px;
        right: 51px;
    }
    .filter-action {
        width: 100%;
        margin-top: 48px;
        padding-right: 46px;
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }
    .search,
    .filter-country {
        width: 100%;
    }
    .partner-sponsor {
        padding: 96px 130px;
    }
    .logo-sponsor {
        flex-direction: column;
        gap: 40px;
    }
    .control-left,
    .control-right {
        top: 50%;
    }
    .control-left {
        left: 0;
    }
    .calltoaction-hero {
        margin-top: 32px;
    }
    .control-right {
        right: 0;
    }
    .cta-bottom-part {
        padding: 80px 137px;
        flex-direction: column;
    }
    .title-findproduct {
        letter-spacing: -1.5px;
    }
    .card-bottom-cta {
        height: 365px;
    }
    .bottom-features {
        padding: 96px 137px;
        grid-template-columns: repeat(1, 1fr);
        gap: 48px;
    }
    .title-features {
        padding-right: 232px;
    }
    footer {
        grid-template-columns: repeat(1, 1fr);
        padding: 80px 115px 48px 40px;
        gap: 40px;
    }
}